var fs = require("fs");

function createHtml(url) {
    var js = `//yun.duiba.com.cn/db_games/${url}/output.js`;
    var template = fs.readFileSync("./index.html").toString();
    //写入released
    fs.writeFileSync("./released/index.html", template.replace("output.js", js))
}

module.exports = createHtml